/[packages]/obsolete
ViewVC logotype

Index of /obsolete

Files shown:0
Directory revision: 1390345 (of 2047448)
Sticky Revision:


File Rev. Age Author Last log entry
 Parent Directory        
mseide-msegui/  1390345  4 years  alexl   dead apstream: author died in November 2018
kompozer-l10n/  1386367  4 years  wally   SILENT: Old and dead upstream
kompozer/  1386366  4 years  wally   SILENT: Old and dead upstream
cvsps/  1386049  4 years  daviddavid   - replaced by cvs-fast-export (SILENT)
bug-buddy/  1379997  4 years  wally   SILENT: Old gnome2 era app
gnome-speech/  1379992  4 years  wally   SILENT: Old and unused
postr/  1379991  4 years  wally   SILENT: Old and broken
labyrinth/  1379946  4 years  wally   SILENT: Old and unmaintained upstream
parano/  1379945  4 years  wally   SILENT: Old and dead upstream
dansguardian-children-blacklists/  1378570  4 years  daviddavid   - replaced by e2guardian-children-blacklists (SILENT)
dansguardian/  1378569  4 years  daviddavid   - replaced by e2guardian (SILENT)
golang-github-cucumber-cucumber-messages-go/  1378155  4 years  pterjan   Remove ruby-cucumber and friends, it is now painful to package and not used by p…
gherkin-go/  1378154  4 years  pterjan   Remove ruby-cucumber and friends, it is now painful to package and not used by p…
ruby-wrongdoc/  1378153  4 years  pterjan   No update since 2014 and not required by anything
ruby-gherkin/  1378152  4 years  pterjan   Remove ruby-cucumber and friends, it is now painful to package and not used by p…
ruby-cucumber-tag_expressions/  1378151  4 years  pterjan   Remove ruby-cucumber and friends, it is now painful to package and not used by p…
ruby-cucumber-messages/  1378150  4 years  pterjan   Remove ruby-cucumber and friends, it is now painful to package and not used by p…
ruby-cucumber-expressions/  1378149  4 years  pterjan   Remove ruby-cucumber and friends, it is now painful to package and not used by p…
ruby-cucumber-wire/  1378148  4 years  pterjan   Remove ruby-cucumber and friends, it is now painful to package and not used by p…
ruby-cucumber-core/  1378147  4 years  pterjan   Remove ruby-cucumber and friends, it is now painful to package and not used by p…
ruby-cucumber/  1378146  4 years  pterjan   Remove ruby-cucumber and friends, it is now painful to package and not used by p…
ruby-aruba/  1378145  4 years  pterjan   Remove ruby-cucumber and friends, it is now painful to package and not used by p…
ruby-sinatra-sugar/  1378134  4 years  pterjan   Not updated for years and wants old sinatra
ruby-pickle/  1378133  4 years  pterjan   Not useful without rails
gnome-activity-journal/  1377629  4 years  wally   SILENT: Old, dead and nonworking
gnome-tweak-tool/  1377518  4 years  daviddavid   - replaced by gnome-tweaks (SILENT)
libgtkhtml2/  1376742  4 years  wally   SILENT: old and unused
corebird/  1376066  4 years  daviddavid   SILENT: corebird is dead SILENT: Corebird will stop working mid-August: https://
bomi/  1376065  4 years  daviddavid   - bomi is dead 3 years without commits (SILENT)
gnochm/  1375820  4 years  wally   SILENT: Old and upstream dead
gnome-python-desktop/  1375762  4 years  wally   SILENT: Old and unneeded
gnome-timer-applet/  1375758  4 years  wally   SILENT: old gnome2 era app
sugar-etoys-activity/  1375747  4 years  wally   SILENT: old and gtk2
sugar-toolkit/  1375746  4 years  wally   SILENT: old and gtk2
specto/  1373786  4 years  wally   SILENT: Obsolete gnome2 app
pessulus/  1373784  4 years  wally   SILENT: Old gnome2 era app
sabayon/  1373777  4 years  wally   SILENT: nonworking gnome2 era app
webkit/  1373546  4 years  wally   SILENT: Dead and unsecure
w3af/  1373545  4 years  wally   SILENT: Old and using webkit1
python-webkitgtk/  1373513  4 years  wally   SILENT: Using old and unsecure webkit1
gnome-do-plugins/  1373045  4 years  wally   SILENT: Old and unmaintained
gnome-do/  1373044  4 years  wally   SILENT: Old and unmaintained
camlp5/  1371991  4 years  daviddavid   - replaced for ocaml-camlp5 (SILENT)
urw-fonts-truetype/  1371666  5 years  zezinho   replaced by fonts-ttf-urw
gnome-themes-extras/  1371539  5 years  wally   SILENT: Old gnome2 era pkg
webkit-sharp/  1370167  5 years  wally   SILENT: Old and uses unsecure webkit1
gnome-mplayer/  1369938  5 years  wally   SILENT: Old and unused
gecko-mediaplayer/  1369937  5 years  wally   SILENT: Old and unused
gnome-phone-manager/  1369936  5 years  wally   SILENT: Old and non-working
libagg/  1369865  5 years  wally   SILENT: Old, unused and unmaintained
libsexy/  1369726  5 years  wally   SILENT: Old and unused
python-sexy/  1369725  5 years  wally   SILENT: Old and unused
vte2.90/  1369724  5 years  wally   SILENT: unused
zfo-editor/  1369632  5 years  wally   SILENT: Using webkit1
blogtk/  1369627  5 years  wally   SILENT: dead upstream
gmpc-wikipedia/  1369625  5 years  wally   SILENT: Old and using webkit1
perl-Gtk2-WebKit/  1369619  5 years  wally   SILENT: Old and using webkit1
gmusicbrowser/  1369616  5 years  wally   SILENT: Old and broken
xombrero/  1369613  5 years  wally   SILENT: according to upstream xombrero has been retired and is no longer under d…
gnome-web-photo/  1369606  5 years  wally   SILENT: Dead upstream + uses webkit1
mangler/  1368225  5 years  wally   SILENT: dead upstream, webpage disappeared
freetype/  1368216  5 years  wally   SILENT: Old and unused
auteur/  1368119  5 years  daviddavid   - dead and unused Qt4 pkg, also depend on removed qscintilla-qt4 (SILENT)
perl-qt4/  1368118  5 years  daviddavid   - dead and unused Qt4 stack (SILENT)
smokeqt/  1368117  5 years  daviddavid   - dead and unused Qt4 stack (SILENT)
libdc1394_12/  1367987  5 years  wally   SILENT: Old and unused
libraw1394_8/  1367969  5 years  wally   SILENT: Old and unused
irssi-otr/  1367921  5 years  wally   SILENT: Included in irssi >= 1.2.0
myabcs/  1365396  5 years  alexl   obsoleted by qabcs
jackson-datatype-jsr310/  1363907  5 years  daviddavid   - replaced by jackson-datatype-jdk8 (SILENT)
musl/  1362037  5 years  tv   new release
postgresql10/  1361819  5 years  mokraemer   remove package from cauldron
libmusicbrainz4/  1361676  5 years  daviddavid   - libmusicbrainz4 is no more needed/used so let's drop it (SILENT)
ebtables/  1361031  5 years  wally   SILENT: Obsoleted by iptables
kernel-tmb/  1360301  5 years  tmb   EOL
ushare/  1359198  5 years  daviddavid   - drop ushare (depend on old no longer existing libs and/or versions) (SILENT) …
phatch/  1359193  5 years  daviddavid   - drop dead upstream patch and depend on removed python-exiv2 (SILENT)
python-exiv2/  1359188  5 years  daviddavid   - drop unmaintained and broken python-exiv2 (SILENT)
gnome-desktop-sharp/  1359083  5 years  kekepower   - It has been decided to drop this package
php-rar/  1357574  5 years  mokraemer   removed package, since not compatible with php 7.3
php-apm/  1357573  5 years  mokraemer   removed package, since not compatible with php 7.3
python-django16-pipeline/  1357029  5 years  luigiwalser   - remove more old python-django 1.6.x stuff
python-djblets/  1357011  5 years  luigiwalser   - remove more old python-django 1.6.x stuff
python-django16-multiselectfield/  1357009  5 years  luigiwalser   - remove more old python-django 1.6.x stuff
python-django16/  1356743  5 years  luigiwalser   - remove old python-django 1.6.x
pysiogame/  1356144  5 years  alexl   obsoleted by eduactiv8
python-async/  1355494  5 years  daviddavid   - drop no more needed and unmaintained python-async (SILENT)
python-dogpile-core/  1354954  5 years  ngompa   Merged into and obsoleted by python-dogpile-cache
eclipse-e4-importer/  1352021  5 years  daviddavid   - no more needed for java stack (SILENT)
eclipse-xsd/  1352020  5 years  daviddavid   - merged into eclipse-emf (SILENT)
python-prompt_toolkit/  1350966  5 years  wally   SILENT: Obsoleted by python-prompt-toolkit
envoy/  1350100  5 years  sander85   This package is no more needed, ssh-agent does the job now
libpgf/  1348671  5 years  luigiwalser   - drop unused libpgf
cacti/  1348669  5 years  luigiwalser   - drop unmaintained cacti
ntop/  1347559  5 years  daviddavid   - replaced by ntopng (SILENT)
qmf/  1345309  5 years  wally   SILENT: Old and unused
pidgin-plugin-mrim/  1345066  5 years  alexl   SILENT: new MRIM API is not opened
myagent-im/  1345064  5 years  alexl   SILENT: new MRIM API is not opened
virtualmoon/  1344916  5 years  wally   SILENT: doesn't build
pdfshuffler/  1344900  5 years  daviddavid   - replaced by pdfarranger (SILENT)

  ViewVC Help
Powered by ViewVC 1.1.30